local luaCutscenesUtils = require("#Celeste.Mod.MaxHelpingHand.Module.LuaCutscenesUtils")
local lua_helper = celeste.Mod.LuaCutscenes.LuaHelper
local Vector2 = require("#microsoft.xna.framework.vector2")
local Ease = require("#Monocle.Ease")

function onTalk()
	disableMovement()
	runTo(15072)
	wait(0.1)
	player.Facing = getEnum("Celeste.Facings", "Right")
	wait(1)
	player.DummyAutoAnimate = false
	player.Sprite:Play("sitDown")
	wait(1)
	setFlag("dreaming_wanderer_end")
end

function onEnd()
end